:root {
    --primary-color: #e60000;
    --secondary-color: #000;
    --default-color: #FFF;
    --btn-hover-bg-color:#c40000;
    --btn-hover-border-color:#b80000;
    --sub-menu-bg-color:#4a4747;
    --success-msg-color:#4CAF50;
}

/* Login Page Start */
div.deliveryAppFormErrors{color:var(--primary-color);font-size: 17px;}
div.deliveryAppFormSuccess{color:var(--success-msg-color);font-size: 17px;}
/* Login Page End */

.navbar .navbar-brand-wrapper .navbar-brand img{height:auto;width:auto;max-width:max-content;}
.sidebar .nav.sub-menu .nav-item .nav-link.smActive{background-color:#f2125e;}
div.action_row_selected a{font-weight:500;}
div.action_row_selected a.activeAction{background-color:var(--primary-color);color:var(--default-color);font-weight:500;}
div.action_row_selected a.activeAction:hover{background-color:var(--btn-hover-border-color);}
.fl{float:left;}
.mr20{margin-right: 20px;}
.mr10{margin-right: 10px;}
a.iconLinks{color:var(--primary-color);border-radius:50%;border:1px solid var(--primary-color);padding:5px;}
.btn.r2s-custom-social-icon{width:40px;height:40px;margin-top:5px;}




@media all and (min-width:960px) and (max-width: 1024px) {
  /* put your css styles in here */
}

@media all and (min-width:801px) and (max-width: 959px) {
  /* put your css styles in here */
}

@media all and (min-width:769px) and (max-width: 800px) {
    .table td.tableTdDB{display:block;padding:5px;line-height:20px;}
}

@media all and (min-width:569px) and (max-width: 768px) {
    .table td.tableTdDB{display:block;padding:5px;line-height:20px;}
    div.actionLinks div.actionLinkGroup{overflow-x:scroll;}
}

@media all and (min-width:481px) and (max-width: 568px) {
    .table td.tableTdDB{display:block;padding:5px;line-height:20px;}
    div.actionLinks div.actionLinkGroup{overflow-x:scroll;}
}

@media all and (min-width:321px) and (max-width: 480px) {
    .table td.tableTdDB{display:block;padding:5px;line-height:20px;}
    div.actionLinks div.actionLinkGroup{overflow-x:scroll;}
}

@media all and (min-width:0px) and (max-width: 320px) {
    .table td.tableTdDB{display:block;padding:5px;line-height:20px;}
    div.actionLinks div.actionLinkGroup{overflow-x:scroll;}
}


/* FOR STICKY BOTTOM MENU START */
nav.mobile-nav{border-top-left-radius:15px;border-top-right-radius:15px;}
.mobile-nav{background:var(--default-color);position:fixed;bottom:0;height:65px;width:100%;display:flex;justify-content:space-around;}
.mui-selected{background:var(--primary-color);}
.bloc-icon{display:flex;justify-content:center;align-items:center;color:var(--secondary-color);font-weight:bolder;border-right:1px solid var(--secondary-color);width:50%;}
.bloc-icon:last-child{border-right:0px solid var(--secondary-color);}
.bloc-icon img{width:30px;}
@media screen and (min-width: 600px) {
    .mobile-nav{display:none;}
}
/* FOR STICKY BOTTOM MENU END */









